/* 
    Created on : 13 Oct, 2017, 3:88:27 PM
    Author     : kamal Chhetri
*/
#freeoptsdisplay{    
   color:#FDA30E;    
}
.inside_menu {
    z-index: 1;
}
.footer_content h1,.footer_content h2,.footer_content h3{
	font-size:14px !important; font-weight:500; color:#999 !important; margin:5px auto;
}
.footer_brand h1,.footer_brand h2,.footer_brand h3{
	font-size:14px !important; font-weight:500; color:#999 !important; margin: 5px auto;
}
.footer_content p{
	font-size:11px !important; font-weight:400; color:#999 !important; margin:2px auto;
}
.footer_brand p{
	font-size:12px !important; font-weight:400; color:#999 !important; margin:2px auto;
}